{
  "name": "smart-farm",
  "version": "0.0.0",
  "description": "Description for smart farm",
  "private": true,
  "license": "UNLICENSED",
  "cacheDirectories": [
    "node_modules"
  ],
  "dependencies": {
    "swagger-ui": "2.2.10"
  },
  "devDependencies": {
    "cpx": "^1.5.0",
    "generator-jhipster": "5.7.2"
  },
  "engines": {
    "node": ">=8.9.0"
  },
  "scripts": {
    "copy-swagger": "npm version",
    "copy-swagger-src": "cpx ./src/main/webapp/swagger-ui/** ./build/www/swagger-ui",
    "copy-swagger-css": "cpx ./node_modules/swagger-ui/dist/css/** ./build/www/swagger-ui/dist/css",
    "copy-swagger-lib": "cpx ./node_modules/swagger-ui/dist/lib/** ./build/www/swagger-ui/dist/lib",
    "copy-swagger-js": "cpx ./node_modules/swagger-ui/dist/swagger-ui.min.js ./build/www/swagger-ui/dist"
  }
}
